.container .headline.alt {
	background-color: #000;
}

.container .headline {
	background-color: #000;
}

.container .headline h1 {
	font-family: trade-gothic-next-compressed, sans-serif;
		font-weight: 700;
		font-style: normal;
	text-transform: uppercase;
	font-size: 56px;
	padding: 20px;
	color: #FB374C;
	text-align: left;
}

.container .main .movieentry .information .title {
	background: none !important;
	padding: 0 !important;
	padding-top: 0 !important;
}

.container .main .movieentry .information .meta {
	text-transform: uppercase;
	color: #FB374C;
}

.container .main .movieentry .information .viewmore a {
	color: #FB374C;
}

#logo a {
	content: url('/wp-content/themes/comet/images/comet_yellow.png') !important;
}

.findbar {
	background-color: #FB374C;
}

.findbar .finder-form input[type=submit] {
	background-color: #20202C;
}

#findspinner {
	color: #f60;
}

.container .wpcf7-submit {
	color: #FFB703 !important;
}

.container .wpcf7-submit:hover {
	background-color: #f60 !important;
	border-color: #f60 !important;
}

.container .headline_info {
	padding-top: 5px !important;
}

.container .headline_info h1 {
	font-family: trade-gothic-next-compressed, sans-serif;
		font-weight: 700;
		font-style: normal;
	text-transform: uppercase;
	font-size: 64px;
	padding: 20px;
	color: #FB374C;
	text-align: left;
}

.container .headline_info .airdate {
	font-family: trade-gothic-next-compressed, sans-serif;
		font-weight: 700;
		font-style: normal;
	text-transform: uppercase;
	font-size: 26px;
	padding-bottom:0px;
	padding-left:23px;
	padding-top:20px;
	color: #FB374C;
	text-align: left;
}

.container .main .info_entry .title {
	color: #FB374C;
	background:none;
	padding:0px;
	text-indent: 0px;
}

.container .main .info_entry .title:after {
	color:rgba(0,0,0,0);
}

.episode-poster-title {
	color: #FB374C;
}

.title {
	color: #FFF;
}